﻿body {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}
#iMenu {
	width: 660px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 0;
}
#column_r {
	position: relative;
	float: left;
	margin: 0;
}
#content {
	width: 630px;
	margin: 0;
	padding: 15px;
	border: 0;
}
#masthead {
	height: 100px;
	width: 328px;
	margin-right: auto;
	margin-left: 17px;
	float: left;
}
#navigation {
	margin: 70px auto 0px auto;
	width: 435px;
	height: 35px;
	float: right;
}
#column_l {
	width: 763px;
	margin-right: auto;
	margin-left: auto;
}
#column_r {
	width: 217px;
	padding: 0px;
	background-color: #fff;
}
html>body #column_r {
	width: 220px;
	padding: 15px 10px;
}
/* Masthead */
#masthead h1 {
	color: #8b0000;
	margin-right: 0.5em;
	margin-bottom: 0;
}
#masthead h3 {
	color: #000;
	margin-top: 0;
	margin-right: 1em;
}
/* Navigation */
#navigation ul {
	margin: 0px;
	padding: 0px;
	height: 23px;
}
#navigation li {
	margin: 0px 3px 3px 0px;
	float: left;
	overflow: hidden;
	height: 100%;
}
#navigation a {
	margin: 0px 1px 0px 0px;
	text-decoration: none;
	color: #9B8B69;
	display: block;
	padding: 0px 2px 0px 2px;
	font-size: 14px;
	border-left-style: none;
	border-left-width: 1px;
	border-left-color: #ADAA98;
	height: 100%;
}
#navigation a:hover {
	text-decoration: none;
	background-color:#F5F4F1;
}

/* Navigation Bottom*/
#navigation_bottom ul {
	padding: 3px 5px 0px 5px;
	margin: 0px auto 2px auto;
	width: 710px;
	height: 16px;
}
#navigation_bottom li {
	float: left;
	height: 18px;
	display: inline;
}
#navigation_bottom a {
	margin: 0px 0px 0px 3px;
	border-left: 1px solid #797c80;
	padding: 0 0 0 3px;
	text-decoration: none;
	color: #0077B7;
	display: block;
	border-left-color: #999999;
	font-size: 12px;
}
#navigation_bottom a:hover {	
	text-decoration: underline;	
}

/* Right Column */
#column_r img {
	border: 1px solid #808080;
}
/* Site typography */
h1 {
	margin: 0px;
	font-size: x-large;
	text-align: center;
	font-weight: bold;
}
h2 {
	padding: 0px 13px 0px 13px;
	margin: 10px 0px 0px 0px;
	font-size: 27px;
	color: #9B8B69;
	font-variant: small-caps;
	font-weight: normal;
}
h3 {
	font-size: large;
	color: #600;
}
h4 {
	font-size: medium;
	color: #500;
}
h5 {
	font-size: x-small;
	color: #400;
}
h6 {
	font-size: xx-small;
	color: #300;
}
/* Footer */
#footer p {
	margin: 0px auto 0px auto;
	font-size: small;
	color: #B9AE97;
	font-weight: normal;
	width: 759px;
	text-align: center;
}
/* Links */
a{
color:#0077B7;	
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
#main_body {
	margin: 15px 15px 0px 15px;
	text-align: justify;
	font-size: 15px;
	line-height: 15px;
	padding-bottom: 15px;
	color: #9B8B69;
}
#body_style {
	width: 796px;
	margin-right: auto;
	margin-left: auto;
	height: 110px;
}
#footer {
	border-style: solid solid inset solid;
	border-width: 1px;
	border-color: #D1D0C5 #B3AF9D #B3AF9D #D1D0C5;
	margin: 10px auto 0px auto;
	background-image: url('../images/trans.png');
	background-repeat: repeat;
	width: 760px;
	text-align: center;
	font-size: small;
	color: #ABA896;
	height: 41px;
}
#inner_div {
	margin: 10px auto 0px auto;
	border-style: solid;
	border-width: 1px;
	border-color: #D1D0C5 #B3AF9D #B3AF9D #D1D0C5;
	background-image: url('../images/trans.png');
	background-repeat: repeat;
	width: 760px;
}
#most_inner_div {
	margin: 17px;
	padding-bottom: 15px;
	padding-top: 15px;
}
#navigation_bottom {
	margin: 0px;
	height: 100%;
}
#body_inner {
	background-position: center bottom;
	margin: 0;
	padding: 0;
	border: 0;
	background-image: url('../images/Slice 23.jpg');
	background-repeat: no-repeat;
	height: 624px;
}
#image2 {
	margin: 0px 5px 0px 0px;
	vertical-align: middle;
}

#navigation2 {
	margin: 0px auto 7px auto;
	width: 763px;
	height: 20px;
}
#navigation2 ul {
	margin: 0px;
	padding: 0px;
	height: 100%;
	float: right;
}
#navigation2 li {
	float: left;
	overflow: hidden;
	height: 100%;
	margin-bottom: 0px;
	margin-right: 1px;
}
#navigation2 a {
	margin: 0px 1px 0px 0px;
	text-decoration: none;
	color: #9B8B69;
	display: block;
	padding: 0px 2px 0px 2px;
	font-size: 13px;
	border-left-style: none;
	border-left-width: 1px;
	border-left-color: #ADAA98;
	height: 100%;
}
#navigation2 a:hover {
	text-decoration: none;
	background-color:#F5F4F1;
}

.imageLink {
	border-style: none;
	vertical-align: top;
	float: left;
}

.image {
	float: left;
	margin-right: 20px;
}

#imageHover {
	background-image: url('../images/sdown.png');
	background-repeat: no-repeat;
	width: 90px;
	height: 38px;
	display: block;
	float: left;	
	margin-right:60px;
}

#imageHover:hover {
background-position: -90px 0px;
}

#imageHover span{
display:none;
}

#imageHover1 {
	background-image: url('../images/sbuy.png');
	background-repeat: no-repeat;
	width: 90px;
	height: 40px;
	display: block;
	float: left;
	margin-right:60px;
}

#imageHover1:hover {
background-position: -90px 0px;
}

#imageHover1 span{
display:none;
}

